HTML {height:95%}
BODY {height:95%; width:98%; margin-top:0; margin-left:0; background-color:#F2F2F2; font-family: Arial, Helvetica, sans-serif; font-size:10pt}

HR {height:1px; border:none; color:#444FFF; background-color:#444FFF}

DIV.header {height:105px; padding-top:5px; margin-bottom:10px; background-color:#E0E0E0}

DIV.figure {float:right; border:1px solid black; background-color:silver; margin-left:10px; padding:10px}
DIV.figure_left {float:left; border:1px solid black; background-color:silver; margin-right:10px; padding:10px}

DIV.figure_2 {border:1px solid black; background-color:silver; padding:10px}
DIV.figure_bar_left {float:left; width:20%; padding-right:10px; padding-bottom:10px}
DIV.figure_bar_right {float:right; width:20%; margin-left:10px; padding-bottom:10px}

DIV.fine_print P {font-size:8pt}

DIV.prominent P {font-family:"Times New Roman", Times, "New York", Serif; font-size:14pt; font-style:italic; color:#444FFF; margin-bottom:0.8ex}

DIV.abstract P {margin-bottom:0.75ex}
DIV.summary_box {float:right; width:30%; border:1px solid black; background-color:#FFFFE0; margin-left:20px; padding:10px} 

H2 {margin-top:0; margin-bottom:0; text-align:center}
H3 {color:white; background-color:#444FFF; border-top:1px solid; border-bottom:1px solid; padding:2px; margin-top:0; margin-bottom:2px}

H4, H5 {margin-bottom:0; margin-top:0}
DIV.summary_box H3 {color:black; width:100%; background-color:#FFFFE0; padding-left:0}
DIV.figure H3 {color:black; width:100%; background-color:silver; border:none; padding-left:0; text-align:center}
DIV.figure_2 H3 {color:black; width:100%; background-color:silver; border:none; padding-left:0; text-align:center}
DIV.figure_left H3 {color:black; width:100%; background-color:silver; border:none; padding-left:0; text-align:center}

TABLE {font-size:10pt}
TABLE.top_aligned TD {vertical-align:top; border:solid 1px}

P {margin-top:0}
DIV.header P {font-family: "Times New Roman", serif; color:#0D017F; position:relative; top:5px; left:10px; margin-top:0; margin-bottom:0}
P.caption {font-weight:bold; font-size:10pt; text-align:center; margin-top:2px}
P.label {font-family:"Times New Roman", Times, "New York", Serif; font-weight:bold; font-size:10pt; text-align:center; margin-bottom:0}
P.legend {font-style:italic; font-size:9pt; text-align:justify; margin-bottom:0px}
P.footer {color:#0008FF; font-size:8pt; text-align:center; margin-bottom:0}
P.block_quote {font-style:italic; font-family:"Times New Roman", Times, "New York", Serif; margin-left:20px; margin-right:20px}
P.timebomb {font-size:8pt; margin:0px; padding:0px}

DIV.header P.name {font-size:16pt; padding-top:20px}
DIV.header SPAN.post_nominal {font-size:10pt; font-style:italic}
DIV.header P.title {font-size:12pt}

IMG {border:0}
 #left_third {float:left; width:32%}
 #right_third {float:right; width:32%}
 #centre_third {width:32%; padding-left:2%; padding-right:2%}

UL, OL, LI {padding-top:0px; margin-top:0px; margin-bottom:0px}
UL {padding-left:0px; list-style-type:disc}
UL.indented_list {padding-left:1em}
LI {margin-left:2ex}

a {color : blue; text-decoration:none}

BLOCKQUOTE {font-style:italic; font-family:Palatino, serif}


.top_aligned {vertical-align:top}
.margin_top_0 {margin-top:0}
.margin_top_5 {margin-top:5px}

.tab-page {height:100%; overflow:auto}

.tab-pane {
	position:	relative;
	width:		100%;
}


.tab-page {
	clear:			both;
	border:			2px solid #CCCCFF;
	background:		#F2F2F2;
	z-index:		2;
	position:		relative;
	top:			-8px;
	color:			Black;
	padding:		10px;
	height:			100%;
	overflow:		auto;
}

.unselected-tab {
	font-weight:	bold;
	color:			#808080;

	cursor:			Default;
	display:		inline;
	float:			left;
	margin-top:0;
	margin-bottom:0;
	margin-left: 2px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 8px;

	background-color:#D0D0D0;
	
	cursor:			pointer;
	
	z-index:		1;
	position:		relative;
	top:			0;

}
.unselected-tab a {
	color:			#808080;
}
.unselected-tab  a:hover {
	color:			#666FFF;
}

.selected-tab {
	font-weight:	bold;
	cursor:			Default;
	display:		inline;
	float:			left;
	margin-top:0;
	margin-bottom:0;
	margin-left: 2px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 8px;
	position:		relative;
	top:			0;

	color:			#000FFF;
	z-index:		3;
	background-color:#CCCCFF;

}

